.carre {
    width: 600px;
    height:600px;
    border: 1px solid black;
}

.cercle1 {
    width: 400px;
    height: 400px;
    background-color: red;
    border-radius: 100%;
    padding: 50px;
}
.cercle2 {
    width: 300px;
    height: 300px;
    background-color: green;
    border-radius: 100%;
    padding: 50px;
}

.cercle3 {
    width: 200px;
    height: 200px;
    background-color: blue;
    border-radius: 100%;
    padding: 50px;
}


/* .cercle {
    border-radius: 100%;
    width: 100px;
    height: 100px;
    background-color: red;
    border: 50px solid blue;
    box-shadow: 0px 0px 0px 50px green;
} */